<component name="libraryTable">
  <library name="espresso-idling-resource-2.2.2">
    <CLASSES>
      <root url="file://$USER_HOME$/.android/build-cache/4ba8d95757302b239612104e382dee7fb0eaa812/output/res" />
      <root url="jar://$USER_HOME$/.android/build-cache/4ba8d95757302b239612104e382dee7fb0eaa812/output/jars/classes.jar!/" />
    </CLASSES>
    <JAVADOC />
    <SOURCES>
      <root url="jar://$USER_HOME$/Android/Sdk/extras/android/m2repository/com/android/support/test/espresso/espresso-idling-resource/2.2.2/espresso-idling-resource-2.2.2-sources.jar!/" />
    </SOURCES>
  </library>
</component>